.kirimemail-custom-field dl,
.kirimemail-custom-field dd {
	margin: 0;
}
.kirimemail-custom-field dd {
	padding-bottom: 1rem;
}

.form-controls button,
.kirimemail-custom-field dd input,
.kirimemail-custom-field dd textarea,
.kirimemail-custom-field dd select,
.kirimemail-custom-field dd button {
	width: 100%;
}
.kirimemail-form-field .footnote,
.kirimemail-form-field {
	margin-top: 1rem;
}
.kirimemail-form-field .footnote p {
	margin-bottom: 0;
}
.kirimemail-form-headline + .kirimemail-form-description {
	margin-top: 0.5rem;
}
.kirimemail-form-youtube {
    position: relative;
    height: 0;
    padding: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
}
.kirimemail-form-youtube iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.kirimemail-form-youtube-wrap {
	display: none;
}
.kirimemail-form-youtube-wrap.is-active {
	display: block;
	margin-bottom: 1rem;
}